Bug 375811 - progress bar hangs at 100%
progress bar hangs at 100%
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
high Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 06:46 EST by Christoph Wickert
Modified: 2007-12-31 09:51 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3.28
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:51:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pirut traceback (817 bytes, text/plain)
2007-11-11 06:46 EST, Christoph Wickert
no flags Details

  None (edit)
Description Christoph Wickert 2007-11-11 06:46:25 EST
Description of problem:
pirut never finishes loading the repository information on startup. The progress
bar hangs at 100%.

Version-Release number of selected component (if applicable):
pirut-1.3.25-2.fc8

How reproducible:
always

Steps to Reproduce:
1. install F8
2. launch pirut
  
Actual results:
pirut unusable, Python traceback, see attachment
Comment 1 Christoph Wickert 2007-11-11 06:46:25 EST
Created attachment 254581 [details]
pirut traceback
Comment 2 Jeremy Katz 2007-11-12 11:21:10 EST
Fixed and will be included in an update later this week.  I suspect you can work
around it by running 'yum clean all'
Comment 3 Jeremy Katz 2007-12-31 09:51:59 EST
New versions of pirut have been released that should address these issues

Note You need to log in before you can comment on or make changes to this bug.